Bug 6597 - [UPDATE REQUEST] librsvg2
: [UPDATE REQUEST] librsvg2
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: unspecified
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on: 6588
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-17 21:49 MSK by Arkady L. Shane
Modified: 2016-02-09 14:39 MSK (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
arkady.shane: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Arkady L. Shane 2016-01-17 21:49:12 MSK
Advisory:

Update to 2.40.13

Fix https://advisories.mageia.org/MGASA-2016-0021.html
CVE: CVE-2015-7557 , CVE-2015-7558

Buildlists:
https://abf.rosalinux.ru/build_lists/2619536
https://abf.rosalinux.ru/build_lists/2619537
Comment 1 Vladimir Potapov 2016-02-03 19:32:53 MSK
The update is sent to expanded testing
**************************************
Comment 2 Denis Silakov 2016-02-03 19:35:39 MSK
*** Bug 6670 has been marked as a duplicate of this bug. ***
Comment 3 Vladimir Potapov 2016-02-09 14:03:40 MSK
librsvg-2.40.13-1
https://abf.rosalinux.ru/build_lists/2619536
https://abf.rosalinux.ru/build_lists/2619537
**************************** Advisory *******************************
Update to 2.40.13

Fix https://advisories.mageia.org/MGASA-2016-0021.html
CVE: CVE-2015-7557 , CVE-2015-7558
**********************************************************************
QA Verified